/*body {
    color: #444;
    font-size: 12px;
    font-family: Ubuntu;
    font-weight: 400;
    line-height: 150%;
}

h1, h2, h3, h4, h5, h6 {
    color: #666666;
    font-weight: 600;
    line-height: normal;
}

h1 {
    font-size: 2rem;
    padding: 15px 0;
}

h2 {
    font-size: 1.5rem;
    display: block;
    padding-bottom: 20px;
    width: 100%;
}

h4 {
    font-size: 1rem;
}

p {
    line-height: 150%;
    letter-spacing: 0.05em;
    font-size: 14px;
}

a {
    color: #666;
    text-decoration: none;
}

a:visited {
    color: #C6C6C6;
    text-decoration: underline;
}

a:hover {
    color: #4BC0E4;
}

.app {
    -webkit-transition: all 0.05s ease-out;
    -o-transition: all 0.05s ease-out;
    transition: all 0.05s ease-out;
}

.app label {
    display: block;
    font-size: 16px;
    color: #666;
    width: 100%;
}
label > span {
    padding-bottom: 10px;
    display: flex;
    align-items: center;
}

.input-group label,
.select-group label{
    padding-bottom: 10px;
}
.app nav h1 {
    padding-bottom: 30px;
}

.app label span.require {
    color: #FBA08C;
    padding-left: 5px;
}

.app label.error {
    color: #FBA08C;
    font-size: 12px;
}

.app label span.hint {
    color: #D8D8D8;
    margin-left: 10px;
}

.list-row .item {
    display: inline-flex;
}

body header.container-fluid {
    padding-right: 0;
    padding-left: 0;
}

header {
    background-color: #FDFDFD;
    position: sticky;
    border-bottom: 1px solid #F5F5F5;
    padding: 10px 0 20px 0;
    top: 0;
    left: 0;
    z-index: 1001;
}

header a {
    color: #B7B7B7;
    text-decoration: none;
}

header a:hover {
    text-decoration: none;
}

header > .row {
    margin-top: 10px;
}

header > .row:firts-child {
    margin-top: 0;
}

header .btn, header button {
    padding: 10px;
}

header .logo {
    width: 160px;
    overflow: hidden;
    width: 100%;
}
header .logo a {
    display: block;
}

header .logo img {
    width: 100%;
}



header .menu-top {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: end;
    -webkit-justify-content: flex-end;
    -ms-flex-pack: end;
    justify-content: flex-end;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
}

header .menu-top ul {
    list-style: none;
}

header .menu-top ul li {
    display: inline-block;
    margin-right: 15px;
}

header .menu-top ul li:last-child {
    margin-right: 0;
}

header .menu-top ul li a i {
    margin-right: 7px;
}

header form {
    height: 100%;
}

header .search input {
    width: 100%;
    height: 100%;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px solid #D8D8D8;
    position: relative;
    display: block;
    font-weight: 400;
    color: #444;
}

header .search input::-webkit-input-placeholder {
    color: #D8D8D8;
}

header .search input::-moz-placeholder {
    color: #D8D8D8;
}

header .search input::-ms-input-placeholder {
    color: #D8D8D8;
}

header .search input::placeholder {
    color: #D8D8D8;
}

header .search input:focus + button {
    border-color: #4BC0E4;
}

header .search {
    position: relative;
}

header .search:hover input {
    border-color: #4BC0E4;
}

header .search:hover input::-webkit-input-placeholder {
    color: #4BC0E4;
}

header .search:hover input::-moz-placeholder {
    color: #4BC0E4;
}

header .search:hover input::-ms-input-placeholder {
    color: #4BC0E4;
}

header .search:hover input::placeholder {
    color: #4BC0E4;
}

header .search:hover button {
    border-color: #4BC0E4;
}

header .search:hover button i {
    color: #4BC0E4;
}

header .search button {
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    top: 0;
    left: -webkit-calc(100% - 60px);
    left: calc(100% - 60px);
    position: absolute;
    height: 100%;
    width: 45px;
    border-left: none;
    -webkit-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
    margin-bottom: 0;
}

header .search input:focus {
    border-color: #4BC0E4;
}

header .search input:focus::-webkit-input-placeholder {
    color: #4BC0E4;
}

header .search input:focus::-moz-placeholder {
    color: #4BC0E4;
}

header .search input:focus::-ms-input-placeholder {
    color: #4BC0E4;
}

header .search input:focus::placeholder {
    color: #4BC0E4;
}

header .search input:focus + button {
    color: #4BC0E4;
}

header .header-main-button .btn {
    width: 100%;
}
@media screen and (max-width: 576px ) {
    .header__location {
        position: unset;
    }
}





button, .btn, .btn--v2, .btn--v3 {
    padding: 8px 18px;
    display: -webkit-inline-box;
    display: -webkit-inline-flex;
    display: -ms-inline-flexbox;
    display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-border-radius: 2px;
    border-radius: 2px;
    border: 1px solid #D8D8D8;
    cursor: pointer;
    font-size: 14px;
    line-height: normal;
    color: #B7B7B7;
}

button._big,
.btn._big,
.btn--v2._big,
.btn--v3._big{
    font-size: 18px;
}

button._full,
.btn._full,
.btn--v2._full,
.btn--v3._full{
    width: 100%;
}

.btn.reject{
    background: #FBA08C;
    border: transparent;
    color: white;
}
.btn.reject:hover{
    color: white;
    background: #f58972;
}
.btn.success{
    background: #00d2b6;
    border: transparent;
    color: white;
}
.btn.success:hover{
    color: white;
    background: #02c5ab;
}

button:hover, .btn:hover, .btn--v2:hover, .btn--v3:hover {
    border-color: #4BC0E4;
    color: #4BC0E4;
}

.btn--v2 {
    background-color: #4BC0E4;
    border-color: #4BC0E4;
    color: white;
}

.btn--v2:visited, .btn--v2:focus {
    background-color: #4BC0E4;
    border-color: #4BC0E4;
    color: white;
}

.btn--v2:active {
    color: #4BC0E4;
    border: 1px solid #4BC0E4;
    background-color: white;
}

.btn--v2:hover {
    color: #4BC0E4;
    border: 1px solid #4BC0E4;
    background-color: white;
}

.btn--v3 {
    background-color: #333333;
    border-color: #333333;
    color: white;
}

.btn--v3:visited, .btn--v3:focus {
    background-color: #333333;
    border-color: #333333;
    color: white;
}

.btn--v3:active {
    color: #333333;
    border: 1px solid #333333;
    background-color: white;
}

.btn--v3:hover {
    color: #333333;
    border: 1px solid #333333;
    background-color: white;
}

.btn-group{
    display: flex;
    padding-bottom: 15px;
}
.btn-group .btn{
    margin-right: 10px;
}
.btn-group .btn:last-child{
    margin-right: 0px;
}
.btn.min{
    display: block;
    width: auto;
    border: none;
    padding: 5px 10px;
    background: #f5f5f5;
    color: #666;
}
.btn.min:hover{
    color: white;
    background: #4bc0e4;
    border: none;
}

.btn.icon{
    min-width: 25px;
    height: 25px;
    display: flex;
}
.btn.icon i{
    font-size: 14px;
}
.btn.icon.phone.active{
    color: white;
    background: #4bc0e4;
}
.btn.icon.phone.active .text {
    display: block;
}

.btn.icon.phone .text {
    display: none;
    margin-left: 10px;
}
.btn.icon i {
    pointer-events: none;
}
.btn > .text{
    text-transform: uppercase;
    font-weight: 500;
}
.btn > .text + i,
.btn > i + .text{
    margin-left: 10px;
}
.app .btn.active {
    background: #4BC0E4;
    color: white;
}

*/